Load libscilab instead of libscitypes. Avoid a stupid dependency.
[scilab.git] / scilab / modules / types / license.txt
2010-04-06 Allan CORNET types module (to do update makefile)